/* Global styles */
/* c1d1b4 => 7b9c60 */
:root {
  --sans-serif: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --serif: Georgia, 'Times New Roman', Times, serif;
  --extralight: 200;
  --light: 300;
  --medium: 500;
  --semibold: 600;
  --color__orange: #eea213;
  --color__orange__focus: #ce8c0f;
  --gradient__black: linear-gradient(90deg, rgba(38,38,38,1) 0%, rgba(64,64,64,1) 100%);
  --gradient__black__base : rgb(38,38,38);
}

/* Open Sans */
/* Adorn Smooth Serif */

::placeholder { color: darkgray; opacity: 1; }
::-ms-input-placeholder { color: darkgray; opacity: 1; }
::-webkit-input-placeholder { color: darkgray; opacity: 1; }
* { -webkit-overflow-scrolling: touch; }

a { font-weight: bold; }
a:not([href]) { color: inherit; cursor: inherit; text-decoration: inherit; }
.pushy a:not([href]) { cursor: pointer; }
a.skiplink { background: #0a0a0a; color: #fefefe; font-size: 16px; font-weight: 600; left: 0; opacity: 1; padding: 12px 16px; position: fixed; text-shadow: 2px 1px 3px rgba(0,0,0,1); top: -1000px; z-index: 10000; }
a.skiplink:focus { top: 0; }
h1, .h1 { display: inline-flex; flex-wrap: wrap; font-weight: var(--light); margin: 0 0 16px; }
h1::after, .h1::after { background: var(--color__orange); content: ''; display: block; height: 2px; width: 100%; }
h2, .h2 { font-weight: var(--semibold); margin: 20px 0; }
h3, .h3 { font-weight: var(--light); }
h4, .h4 { font-weight: var(--semibold); }
h5, .h5 { font-weight: normal; margin: 12px 0; }
/* h6, .h6 { } */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 { text-transform: uppercase; }
h1, .h1, h2, .h2, h3, .h3 { line-height: normal; }
h3, .h3, h4, .h4 { margin: 16px 0; }
h4, .h4, h5, .h5 { line-height: 1; }
hr { background: #0a0a0a; border: 0; clear: both; display: block; height: 0.0625rem; margin: 2.625rem 0; }
iframe { border: 0.0625rem solid #554832; display: block; margin: 1rem auto; max-width: 100%; }
img:is(.float-left, .float-right) { max-width: 30vw; }

.button { text-transform: uppercase; }
.button.double { background: #fefefe; border: 3px double var(--color__orange); }
.button.double:is(:focus, :hover) { background: #f1f1f1; }
p .button { margin: 0; }
.callout>*:nth-last-child(2) { margin-bottom: 0; }
.callout .button { margin: 0; }
.clearfix::after, .clearfix::before { content: ''; display: table; }
.clearfix::after { clear: both; }
.float-group { margin: 1.5rem auto; }
.float-group::after { clear: both; content: ''; display: table; }
.float-left { margin: 10px 24px 10px 0; }
.float-right { margin: 10px 0 10px 24px; }
.hide-display { height: 0; opacity: 0; overflow: hidden; position: absolute; white-space: nowrap; width: 0; }
.icons, .popover { display: none !important; }
.mb0 { margin-bottom: 0; }
.pb45 { padding-bottom: 45px; }
.pt45 { padding-top: 45px; }
.nopad { padding: 0 !important; }
.radius, .rounded { border-radius: 0.313rem; }
.reverse-deco { text-decoration: none; }
.reverse-deco:focus, .reverse-deco:hover { text-decoration: underline; }
.semibold { font-weight: var(--semibold); }
.text-black { color: #0a0a0a; }
.text-lower { text-transform: lowercase; }
.text-title { text-transform: capitalize; }
.text-upper { text-transform: uppercase; }
/* [aria-hidden="true"] { visibility: hidden !important; } */
.rc-anchor-invisible-text .rc-anchor-pt a:link { display: inline !important; }
/* .rc-anchor-normal-footer[aria-hidden="true"] { visibility: hidden !important; } */

.system-message-container { font-family: 'Fira Code', 'Courier New', Courier, monospace; font-size: 1rem; line-height: normal; }
.system-message-container .callout { color: #0a0a0a; }
.system-message-header { font-family: 'EB Garamond', 'Source Serif Pro', var(--serif);
  font-size: 2rem; font-weight: bold; line-height: normal; margin: 0 0 1rem; text-transform: uppercase; }
.system-message-container p { line-height: normal; margin: 0.625rem 0; padding: 0 0 0 1.5rem; position: relative; text-indent: 0; }
.system-message-container p::before { color: #0a0a0a; content: '•'; direction: rtl; display: inline-block; font-weight: bold; left: 0;
  margin: 0; position: absolute; text-align: right; top: 0; width: 0.75rem; }
.system-message-container p:last-of-type { margin: 0; }

.visually-hidden, .sr-only, .visually-hidden-focusable:not(:focus):not(:focus-within) { border: 0 !important;
  clip: rect(0, 0, 0, 0) !important; height: 1px !important; margin: -1px !important; overflow: hidden !important;
  padding: 0 !important; position: absolute !important; white-space: nowrap !important; width: 1px !important; }
/* End global styles */

/* Masthead */
/* #system-message, #system-message .callout { margin-bottom: 0; } */
.masthead, .masthead-content { position: relative; }
.masthead {
  background: #000;
  color: #fefefe;
  height: 80px;
  padding: 0 18px;
  z-index: 1;
}
.masthead.home { background: rgba(0,0,0,0.8); }
/* The left and right padding here mimics the padding that column classes have */
.masthead-content {
  align-items: center;
  display: flex;
  height: inherit;
  justify-content: space-evenly;
  margin-left: auto;
  margin-right: auto;
  max-width: 1900px;
  padding: 0;
}

/* .logo { } */
.logo p { margin: 0; }
.logo img { width: 172px; }
/* End masthead */

/* Navigation */
.topnavarea { margin-left: auto; }
li { font-family: unset; }
.mainmenu { text-transform: uppercase; }
.mainmenu .dropdown.menu {
  /* font-family: 'Address Sans Pro Condensed', var(--sans-serif); */
  font-size: 15px;
  font-weight: var(--semibold);
}
.mainmenu .menu a { border-bottom: 2px solid transparent; color: #fefefe; font-weight: var(--semibold); }
.mainmenu .menu a:is(:focus, :hover) { background: inherit; text-decoration: none; }
/* .mainmenu .dropdown.menu>li>a { } */
.mainmenu .menu a:is(:focus, :hover), .mainmenu>.menu>li:is(:focus, :hover)>a, .mainmenu .menu li.active>a {
  background: inherit;
  border-color: var(--color__orange);
  color: #fefefe;
}
.mainmenu .menu>li a:is(:focus, :hover), .dropdown.menu>li.is-active>a { color: inherit; }
.dropdown.menu>li.is-dropdown-submenu-parent>a::after { border-color: #fefefe transparent transparent; }
.dropdown.menu>li.is-dropdown-submenu-parent.is-active>a::after { border-color: var(--color__orange) transparent transparent; }
.mainmenu .is-dropdown-submenu {
  background: var(--gradient__black__base);
  background: var(--gradient__black);
  border: 0;
  padding: 10px 0;
  text-align: center;
}
.mainmenu .is-dropdown-submenu a { border: 0; line-height: 1; padding: 9px 16px; }
.mainmenu > .dropdown.menu > li > .is-dropdown-submenu { top: calc(100% + 20px); }

.mainmenu .submenu a:is(:focus, :hover), .mainmenu .submenu .is-active>a, .mainmenu .submenu li.active>a,
.mainmenu .submenu>li a:is(:focus, :hover), .submenu.menu>li.is-active>a {
  background: none; color: var(--color__orange); }
.is-dropdown-submenu .is-dropdown-submenu { margin-top: 0; }
.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right>a::after { border-color: transparent transparent transparent #fefefe; }
.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right.is-active>a::after { border-color: transparent transparent transparent var(--color__orange); }

.pushy { visibility: hidden; }
.pushy-active>.pushy { visibility: visible; }
.pushy-menu-btn__container { align-items: center; display: none; flex-wrap: wrap; justify-content: flex-end; }
.pushy-menu-btn { color: inherit; display: block; font-size: 2.625rem; line-height: 1; padding: 1vw 2vw; }
/* a.pushy-menu-btn, a:not([href]).pushy-menu-btn { color: #e6e6e6; cursor: pointer; }
a.pushy-menu-btn:focus, a.pushy-menu-btn:hover, a:not([href]).pushy-menu-btn:focus, a:not([href]).pushy-menu-btn:hover { color: #fff; } */

nav.up-button { bottom: 1rem; position: fixed; right: 0.5rem; z-index: 2; }
a.up-button__link { background-color: var(--color__orange); border-radius: 1.875rem; color: #fefefe; display: block;
  font-family: 'Font Awesome 5 Free'; font-size: 2rem; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased;
  font-variant: normal; font-weight: 900; line-height: 1; padding: 0.8125rem 0.8125rem; text-decoration: none; text-rendering: auto;
  transition: background-color 0.4s; }
a.up-button__link:focus, a.up-button__link:hover { background-color: var(--color__orange__focus); }
a.up-button__link::before, a.up-button__link:before { content: '\f062'; }

.portfolionav {
  align-items: center;
  background: #000;
  color: #fefefe;
  display: flex;
  font-size: 20px;
  font-weight: normal;
  gap: 16px 50px;
  justify-content: center;
  line-height: 1;
  padding: 14px 20px 26px;
  text-align: center;
  text-transform: uppercase;
}

.portfolionav a {
  border-bottom: 1px solid transparent;
  color: inherit;
  font-weight: normal;
  padding: 0 0 2px;
}
.portfolionav a:is(:focus, :hover), .portfolionav .current > a {
  background: inherit;
  border-color: var(--color__orange);
  text-decoration: none;
}
.portfolio span.horizontal-link {
  display: block;
  vertical-align: unset;
}
.portfolionav span.horizontal-link:not(:last-child)::after { content: none; }
/* End navigation */

/* Slideshow */
/* End slideshow */

/* Copyarea */
/* .copyarea { } */
/* .copyarea.inner { padding-bottom: 40px; padding-top: 40px; } */
/* .copyarea.inner > .copygrid, .copyarea.inner > .category__grid { margin-bottom: -40px; margin-top: -40px; } */
.copygrid { align-items: stretch; display: flex; flex: 0 1 auto; flex-wrap: nowrap; min-height: 350px; }
.copygrid > * { flex: 1 1 auto; }
.copygrid .item-image { border: 0; border-right: 2px solid #000; flex: 0 0 calc(100% / 3); }
.copygrid.left-copy .item-image { border-left: 2px solid #000; border-right: 0; order: 2; }
.copygrid > .item-image img {
  display: block;
  height: 100%;
  object-fit: cover;
  object-position: 60% center;
  width: 100%;
}

.copygrid > .grid-container, .copygrid.testimonial .grid-container:first-child { padding: 45px 70px; }

@media screen and (max-width: 999px) {
  .copygrid { flex-wrap: wrap; }
  .copygrid .item-image { border-bottom: 2px solid #000; border-right: 0; flex: 0 1 100%; }
  .copygrid.testimonial .item-image { height: 400px; }
  .copygrid.left-copy .item-image { border-left: 0; order: unset; }
  .copygrid > .item-image img { height: auto; object-fit: unset; object-position: unset; }
  .copygrid.testimonial > .item-image img { height: 100%; object-fit: cover; object-position: center; }
}

.item-image img { height: inherit; width: inherit; }
[class*="leading-"] .item-image { border: 0; display: block; flex: none; height: auto; width: 100%; }

.copyarea ol, .copyarea ul:not(.breadcrumbs, .pagination, .tabs, .tags) { list-style: none; margin: 1rem 0; overflow: auto;
  padding: 0 0 0 1.875rem; width: auto; }
.copyarea ol { counter-reset: li; }
.copyarea ol li, .copyarea ul:not(.breadcrumbs, .pagination, .tabs, .tags) li { line-height: calc(23 / 16); margin: 0.1875rem 0;
  padding: 0 0 0.1875rem 1.875rem; position: relative; text-indent: 0; }
.copyarea ol li:last-child, .copyarea ul:not(.breadcrumbs, .pagination, .tabs, .tags) li:last-child { padding-bottom: 0; }
.copyarea ol li::before, .copyarea ul:not(.breadcrumbs, .pagination, .tabs, .tags) li::before { color: var(--color__orange); content: '•';
  direction: rtl; display: inline-block; font-weight: bold; left: 0; margin: 0; position: absolute; text-align: right; top: 0;
  width: 0.75rem; }
.copyarea ol > li { counter-increment: li; }
.copyarea ol > li::before { content: '.' counter(li); width: 1rem; }
.copyarea ul.pagination { padding: 0; }
.tabs { background: none; border: 0 double #0a0a0a; border-bottom-width: 3px; }
.tabs-title>a { background: #fefefe; border: 1px solid #0a0a0a; border-bottom-width: 0; font-size: 13px; padding: 16px 20px; }
.tabs-title:not(:last-child)>a { border-right-width: 0; }
.tabs-title:first-child>a { border-top-left-radius: 5px; }
.tabs-title:last-child>a { border-top-right-radius: 5px; }
.tabs-content { background: none; border: 0; }

/* Reset left/right margins back to auto for component content that may contain its own rows and columns */
.row.reset { margin-left: auto; margin-right: auto; }

.grid-container .grid-container { margin-left: -.625rem; margin-right: -.625rem; }

@media print, screen and (min-width: 40em) {
  .grid-container .grid-container { margin-left: -.9375rem; margin-right: -.9375rem; }
}

/* JCE flex columns */
.wf-columns .wf-column { margin-bottom: 2rem; margin-left: 2rem; }
.wf-columns .wf-column img { display: block; margin-left: auto; margin-right: auto; }

ul.tags { font-size: 0; margin: 16px 0 0; padding: 0; }
ul.tags li { display: inline-block; font-size: 13px; line-height: normal; margin: 0 16px 16px 0; vertical-align: top; }
ul.tags li > a { background: #4b9cd3; border-radius: 0; color: #fefefe; cursor: pointer; display: block; font-size: inherit; line-height: inherit;
  padding: 6px 10px; text-decoration: none; transition: background 0.4s; white-space: nowrap; }
ul.tags li > a:focus, ul.tags li > a:hover { background: #3089c6; }

dl dt.result-title:first-child { margin: 0 auto 0.3125rem; }
dl dt.result-title:not(:first-child) { margin: 1rem auto 0.3125rem; }
.search-result { margin: 0 auto 30px; }
.search-result:first-child { margin-top: 15px; }
.search-result::after { border: 0; border-bottom: 1px dotted #eee; content: ''; display: block; line-height: 1; margin: 24px auto; }

.videowrapper { /* background styles, etc. */ border: 1px solid #554832; margin: 0 auto 36px; position: relative; }
.videowrapper::before, .videowrapper:before { content: ''; float: left; margin-left: -1px; padding: 56.25% 0 0 0; width: 1px; }
.videowrapper::after, .videowrapper:after { clear: both; content: ''; display: table; }
.videowrapper embed, .videowrapper iframe, .videowrapper object { border: 0; height: 99%; margin: 0; max-width: unset; position: absolute; width: 100%; }

.squarephoto { margin: 0 auto; position: relative; }
.squarephoto::before, .squarephoto:before { content: ''; float: left; margin-left: -1px; padding: 100% 0 0 0; width: 1px; }
.squarephoto.ar16-9::before, .squarephoto.ar16-9:before { padding: calc(100% * 0.5625) 0 0 0; }
.squarephoto::after, .squarephoto:after { clear: both; content: ''; display: table; }
.squarephoto img { border: 0; height: 100%; margin: 0; max-width: unset; position: absolute; top: 0; width: 100%; }
.squarephoto.ar16-9 img { object-fit: cover; object-position: center; }

.photoblock { background-position: center; background-repeat: no-repeat; background-size: contain; display: inline-block;
  font-size: 0; height: 200px; margin: 10px 0; width: 100%; }
.photoblock a { display: block; height: 100%; }

input[name="a_password"] { display: none; height: 0; visibility: hidden; }

.rss__module { background: #fefefe; border: 1px solid #0a0a0a; color: #0a0a0a; font-size: 14px; line-height: normal; }
.rss__module a { color: #1d4f96; font-weight: inherit; text-decoration: none; }
.rss__module a:is(:focus, :hover) { text-decoration: underline; }
.rss__title { background: #efefef; display: flex; flex-wrap: wrap; gap: 10px; margin: 0; padding: 8px 10px; text-transform: none; }
.rss__subheading { border-bottom: 1px solid #999; color: inherit; font-size: 16px; font-weight: bold; line-height: normal;
  margin: 6px auto 0; text-transform: capitalize; width: calc(100% - 20px); }
.news__feed { padding: 10px 10px; }
.feed__item { border-bottom: 1px dotted #0a0a0a; display: flex; flex-wrap: wrap; gap: 10px; padding: 10px 0; }
.feed__item:first-child { padding-top: 0; }
.feed__item img { max-width: 25%; }
.feed__content { max-width: calc(75% - 10px); }
a.feed__link { border: 1px solid #1d4f96; display: inline-block; font-size: 12px; margin: 10px auto 0; padding: 1px 10px; transition: all 0.25s; }
a.feed__link:is(:focus, :hover) { background: #1d4f96; border-color: #fefefe; color: #fefefe; text-decoration: none; }

.category__grid {
  align-items: stretch;
  background: #000;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 auto;
  max-width: 1900px;
}
.category__item { flex: 0 1 50%; position: relative; }
.category__item img { width: 100%; }
.category__item .item-title {
  background: rgba(38,38,38,.75);
  bottom: 0;
  color: #fefefe;
  font-family: 'Address Sans Pro Condensed', var(--sans-serif);
  font-size: 25px;
  font-weight: var(--light);
  line-height: 1;
  margin: 0;
  padding: 18px 20px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.lined { align-items: center; display: flex; gap: 24px; justify-content: space-between; text-align: center; }
.lined::before, .lined::after { background: var(--color__orange); content: ''; height: 1px; /* flex: 0 1 calc((100% / 3)); */ margin: 0;
  top: unset; width: unset; }
.lined *, .lined::before, .lined::after { flex: 0 1 auto; }
.lined * { width: calc(70% - 24px - 24px); }
.lined::before, .lined::after { width: calc(30% - 24px - 24px); }

@media screen and (max-width: 639px) {
  .category__item { flex: 1 0 100%; }
}

@media screen and (max-width: 979px) {
  .category__item .item-title { background: #000; bottom: unset; font-size: 20px; position: relative; }
  .item-page .category__item .item-title { font-size: 25px; }
}

.masonry__container { background: #262626; border: 0 solid #262626; border-left-width: 2px; border-top-width: 2px; position: relative; }
.spinner__overlay { align-items: center; background: rgba(0,0,0,.8); color: #fefefe; display: flex; font-size: 42px; height: 100%;
  justify-content: center; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; }
/* .masonry__item, .masonry__sizer { width: calc((100% / 4) - 2px); } */
.masonry__item, .masonry__sizer { width: calc((100% / 3) - 2px); }
.masonry__item { border-radius: 0; margin: 0 0 2px 0; }
.masonry__item * { border-radius: inherit; }
.masonry__item img { display: block; height: auto; width: 100%; }
.masonry__item > a { position: relative; }
.masonry__item > a > .fab {
  align-items: center;
  background: rgba(0,0,0,0.6);
  color: #fefefe !important;
  display: flex;
  font-size: 50px;
  height: 100%;
  justify-content: center;
  left: 0;
  pointer-events: none;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}

/* .gallery__photos { align-items: flex-start; background: #262626; display: flex; flex-direction: column; flex-wrap: wrap;
  gap: 2px; justify-content: flex-start; margin: 0 auto; max-width: 1900px; }
.gallery__photo { flex: 1 1 calc(100% * 0.33); }
.gallery__photo > img { display: block; object-fit: cover; object-position: center; } */
.gallery__photos::after { content: ''; display: block; flex: 1 0 calc(100% * 0.33); }

.gallery__photos { align-items: flex-start; background: #000; border: solid #000; border-width: 30px 0; display: flex;
  flex-wrap: wrap; gap: 30px 2px; justify-content: flex-start; margin: 0 auto; max-width: 1900px; }
.gallery__photos.two-thirds > .gallery__photo:first-child, .gallery__photos.two-thirds > .gallery__photo:nth-child(4n),
  .gallery__photos.two-thirds > .gallery__photo:nth-child(4n+1) { flex: 1 0 calc(100% * (0.667)); }
.gallery__photo { flex: 1 0 calc(100% * 0.33); height: 80vh; max-height: 800px; min-height: 360px; }
.gallery__photo > img { display: block; height: 100%; min-width: 100%; object-fit: cover; object-position: center; }
.gallery__photos::after { content: ''; display: block; flex: 1 0 calc(100% * 0.33); }

@media screen and (max-width: 499px) {
  .gallery__photo, .gallery__photo.gallery__photos.two-thirds > .gallery__photo:first-child, .gallery__photos.two-thirds > .gallery__photo:nth-child(4n), .gallery__photos.two-thirds > .gallery__photo:nth-child(4n+1) { flex: 1 0 auto; }
  .gallery__photos::after { content: none; }
  .gallery__photo { height: auto; max-height: unset; min-height: unset; width: 100%; }
}

@media screen and (min-width: 500px) and (max-width: 699px) {
  .gallery__photo, .gallery__photo.gallery__photos.two-thirds > .gallery__photo:first-child, .gallery__photos.two-thirds > .gallery__photo:nth-child(4n), .gallery__photos.two-thirds > .gallery__photo:nth-child(4n+1) { flex: 0 1 calc((100% - 2px) / 2); }
  .gallery__photos::after { flex: 0 1 calc((100% - 2px) / 2); }
  .gallery__photo { height: 40vh; max-height: 360px; min-height: 200px; }
}

@media screen and (min-width: 700px) and (max-width: 1023px) {
  .gallery__photo { height: 50vh; max-height: 400px; min-height: 300px; }
}

.testimonial:nth-child(odd) > .copyarea {
  background: var(--gradient__black__base);
  background: var(--gradient__black);
  color: #fefefe;
}
.testimonial:nth-child(even) > figure.item-image {
  order: 2;
}
.testimonial:not(:last-child) {
  border-bottom: 30px solid #000;
}

.testimonial figure.item-image {
  position: relative;
}
.testimonial figcaption {
  align-items: center;
  background: rgba(0,0,0,0.65);
  color: #fefefe;
  display: flex;
  justify-content: center;
  height: 100%;
  left: 0;
  padding: 0 2vw;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}

.testimonial blockquote {
  border: 0;
  padding: 0;
}

.pagination__wrapper {
  background: #000;
  color: #fefefe;
  padding: 20px;
  text-align: center;
}
.pagination__wrapper .pagination { margin: 0; }
.pagination { align-items: center; display: flex; flex-wrap: wrap; gap: 8px; justify-content: center; }
.pagination li { margin: 0; }
.pagination li, .pagination li > * { display: block; }
.pagination a, .pagination button, .pagination li { font-size: 18px; font-weight: bold; line-height: 1; }
.pagination a, .pagination button { color: inherit; cursor: pointer; padding: 0.375rem 0.625rem; }
.pagination a, .pagination button, .pagination .active > *, .pagination .disabled { border-bottom: 1px solid transparent; }
.pagination .active, .pagination .disabled { padding: 0; }
.pagination .active > *, .pagination .disabled > * { padding: 0.375rem 0.625rem; }
.pagination .active > *, .pagination a:is(:focus, :hover), .pagination button:is(:focus, :hover) {
  background: none;
  border-bottom: 1px solid var(--color__orange);
  color: inherit;
  text-decoration: none;
}
.pagination-list { margin-left: 0; }
.pagination .has-tip { border-bottom: 1px solid transparent; }

/* End copyarea */

/* Footer */
footer {
  background: #000;
  color: #fefefe;
  font-size: 12px;
  font-weight: bold;
  line-height: calc(32 / 12);
  margin: 0;
  padding: 56px 18px;
  text-align: center;
}
footer a, footer a:focus, footer a:hover { color: #fefefe; }
footer p { margin: 0; }

.footer__content {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 15px 30px;
  justify-content: space-around;
}
.footer__content .moduletable { margin: 8px 0; }
.footermenu {
  font-size: 20px;
  font-weight: var(--semibold);
  line-height: calc(36 / 20);
}
.dev-copyright { font-size: 14px; margin-top: 96px; }
/* End footer */

/* Locations map styles */
.gmaps-wrapper { position: relative; }
.noscroll { pointer-events: none; }
.gmaps-wrapper, .location-map { border: 0.063rem solid #0a0a0a; box-shadow: 0 0 0.188rem 0 rgba(51,51,51,0.5); }
.gmaps-wrapper .details * { color: #fff; }
.gmaps-wrapper .details a { color: #ccd699; text-decoration: underline; }
.gmaps-wrapper .details a:focus, .gmaps-wrapper .details a:hover { text-decoration: none; }
.gmaps-wrapper .details { background: rgba(0,0,0,0.8); bottom: 0; cursor: default; left: 0;
  padding: 0.625rem; pointer-events: unset; position: absolute; right: 0; top: 0; z-index: 1000; }
/* End locations map styles */

/* Custom CSS */
blockquote { border-left: 0.1875rem solid #0a0a0a; margin: 1rem 0; padding: 0.9375rem 1rem; }
blockquote, blockquote p { color: inherit; }
blockquote > p:last-child, blockquote [class*="button"]:last-of-type { margin-bottom: 0; }
input:is(:disabled, [readonly]), textarea:is(:disabled, [readonly]) { background-color: #f0f0f0; border-color: #aaa; color: #4a4a4a; }
select { background-position: right center; }
span.br { display: initial; }
span.horizontal-link { display: inline-block; vertical-align: middle; }
span.horizontal-link:not(:last-child)::after { content: '|'; display: inherit; margin-left: 7px; margin-right: 7px; }
.footermenu span.horizontal-link:not(:last-child)::after { color: var(--color__orange); }

.recap-container { position: relative; }
.recap-container > div { display: none; }
.grecaptcha-badge { margin: 0 0 1rem; }
.required::before, .required:before { color: #c71c24; content: '*'; display: inline-block; vertical-align: top; }

.imageset img { display: block; margin: 0 auto; }

/* End custom CSS */

/* Media queries */
/* Small and up */
@media only screen and (min-width: 0em) {}

/* Small only */
@media screen and (max-width: 24.938em) {
  .logo img { width: 60vw; }
}

@media only screen and (max-width: 39.9375em) {

  footer .columns { margin-bottom: 1rem; }
  footer .text-right { text-align: left; }
}

/* Medium and up */
@media only screen and (min-width: 40em) { }

/* Medium only */
@media only screen and (min-width: 40em) and (max-width: 63.9375em) {}

@media screen and (max-width: 43.688em) {
  .footer__content { display: block; }
  .footer__content .moduletable { margin: 30px 0; }
  .footer__content .moduletable:first-child { margin-top: 0; }
  .footer__content .moduletable:last-child { margin-bottom: 0; }
}

@media screen and (max-width: 49.938em) {
  span.horizontal-link {
    display: block;
  }
  span.horizontal-link:not(:last-child)::after { content: none; }
}

/* Variable max-width; depends on size of the menubar */
@media only screen and (max-width: 69.313em) {
  .mainmenu { display: none; }
  .pushy-menu-btn__container { display: flex; }
}

@media screen and (max-width: 60.000em) {
  .wf-columns .wf-column { border-bottom: 1px solid #ccc; margin-left: 0; justify-content: center; padding-bottom: 2rem; text-align: center; }
  .wf-columns .wf-column p:last-of-type { margin-bottom: 0; }
}

/* Medium and lower */
@media only screen and (max-width: 63.9375em) {

}

/* Large and up */
@media only screen and (min-width: 64em) {

}

@media screen and (max-width: 1539px) {
  .masthead.home { background: #000; }
}

/* Large only */
@media only screen and (min-width: 64em) and (max-width: 74.9375em) {}

/* Xlarge and up */
@media only screen and (min-width: 75em) {

}

@media only screen and (max-width: 75em) {
  footer { padding-left: 3%; padding-right: 3%; }
}

/* Xxlarge and up */
@media only screen and (min-width: 90em) {}
